Subject: [bug#58648] [PATCH v2] doc: contributing: Expand "Sending a Patch Series".

From: zimoun <[email-masked]>
Date: Fri, 28 Oct 2022 16:41:42 +0200

Hi Liliana,

On sam., 22 oct. 2022 at 14:20, Liliana Marie Prikler <[email-masked]> wrote:

>> works fine for a single patch.  In my opinion, you should send a
>> cover letter for every set of patches, even if the set only contains
>> a single patch.

> I kindly disagree.  With single patches, you can add notes below the
> dashed line and send less bytes over avian carriers.

Well, the section is a recommendation for helping in contributions.
Therefore, I also think it is a good idea to recommend to start by a
cover letter even for single patch.  It does not mean that some other
workflows are not possible. :-)

Cheers,
simon